Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authoralexei.trebounskikh2019-01-03 21:20:18 -0500
committerAlexei Trebounskikh2019-01-10 21:29:29 -0500
commit183e7a7888340d2d778422a664f99cd0550fd7d4 (patch)
tree1cd40e27ea005dc68c69b6883949c663537e98a4
parent72220a89ba770bc20a8af933ba7ffabdcbfe71db (diff)
downloadorg.eclipse.mylyn-183e7a7888340d2d778422a664f99cd0550fd7d4.tar.gz
org.eclipse.mylyn-183e7a7888340d2d778422a664f99cd0550fd7d4.tar.xz
org.eclipse.mylyn-183e7a7888340d2d778422a664f99cd0550fd7d4.zip
542870: Mylyn is not compatible with Java 11
* added javax.xml.stream Task-Url: https://bugs.eclipse.org/bugs/show_bug.cgi?id=542870 Change-Id: I6676f306962ad9700b3abd042703dfe03a5447f6 Signed-off-by: alexei.trebounskikh <alexei.trebounskikh@tasktop.com>
-rw-r--r--org.eclipse.mylyn-target/mylyn-e4.8.target1
1 files changed, 1 insertions, 0 deletions
diff --git a/org.eclipse.mylyn-target/mylyn-e4.8.target b/org.eclipse.mylyn-target/mylyn-e4.8.target
index 09ed0cc..99be4fe 100644
--- a/org.eclipse.mylyn-target/mylyn-e4.8.target
+++ b/org.eclipse.mylyn-target/mylyn-e4.8.target
@@ -8,6 +8,7 @@
<unit id="javax.activation" version="1.1.0.v201211130549"/>
<unit id="javax.xml.bind" version="2.2.0.v201105210648"/>
<unit id="com.sun.xml.bind" version="2.2.0.v201505121915"/>
+<unit id="javax.xml.stream" version="1.0.1.v201004272200"/>
<repository location="http://download.eclipse.org/tools/orbit/downloads/drops/R20160221192158/repository/"/>
</location>
<location includeAllPlatforms="false" includeConfigurePhase="false" includeMode="slicer" includeSource="true" type="InstallableUnit">

Back to the top